List invitations

Returns a paginated list of invitations.

Endpoint

GET
/organizations-users-invites

Query parameters

NameTypeRequiredDescription
organization_idintegerNoOnly invitations of this organization.
statusstringNopending, accepted or rejected.
any invitation fieldmixedNoFilter with Feathers syntax, e.g. email=new.agent@example.com, expires_at[$gte]=2026-04-01T00:00:00Z.
minebooleanNotrue returns the pending, unexpired invitations sent to the API key user's own email, in any organization.
$limitintegerNoPage size. Default 10, max 50.
$skipintegerNoNumber of records to skip.
$sort[field]1 | -1NoSort, e.g. $sort[created_at]=-1.

Request

Response

json

Report an issue with this documentation

Please log in to report issues with our documentation.